Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Possible Duplicate:
How do I fix a “Problem with MergeList” error when trying to do an update?

When I try to do updates or download new software (like C++) it gives me this error:

E: Encountered a section with no Package: header
E: Problem with MergeList /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_precise_restricted_binary-amd64_Packages
E: The package lists or status file could not be parsed or opened.

I am new to Ubuntu/Linux and have no idea what to do. I saw a question that was similar to this, but there were some differences in the error message in the second line.

share|improve this question

marked as duplicate by Marco Ceppi Nov 13 '12 at 15:02

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

1 Answer 1

open your terminal and paste this one by one .

sudo rm -rf /var/lib/apt/lists/archive.ubuntu.com_ubuntu_dists_precise_restricted_binary-amd64_Packages
sudo apt-get update

if that doesn't work then

sudo rm -rf /var/lib/apt/lists/*
sudo apt-get update
share|improve this answer

Not the answer you're looking for? Browse other questions tagged or ask your own question.